local fn = _gn(0xb962d05c)
--- Use along with SetVehicleWheelSize to resize the wheels (this native sets the collider size affecting physics while SetVehicleWheelSize will change visual size).
-- @param vehicle The vehicle to obtain data for.
-- @param wheelIndex Index of wheel, 0-3.
-- @param value Radius of tire collider.
function Global.SetVehicleWheelTireColliderSize(vehicle, wheelIndex, value)
	return _in2(fn, vehicle, wheelIndex, value)
end
